<ART ID="00433" PID="0703" JID="197" BPAGE="357" EPAGE="366" PII="S0219887810004336" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON BOUNDED WEAK AND PSEUDO-SOLUTIONS OF NONLINEAR DIFFERENTIAL EQUATIONS HAVING TRICHOTOMY WITH AND WITHOUT DELAY IN BANACH SPACES</MTI>
<RTI>Existence Bounded Weak and Pseudo-Solutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADEL MAHMOUD</FNM>
<SNM>GOMAA</SNM>
<EAD>gomaa_5@hotmail.com</EAD>
<X-REF REFID="S0219887810004336AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004336AF001">Mathematics Department, Faculty of Science, Helwan University, Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2009</RE>
<AC>3 September 2009</AC>
</HIST>
<ABST>
<P>In the present work we consider <F>E</F> is a Banach space, <F>E*</F> is its dual space and <F>L(E)</F> is the space of continuous linear operators from <F>E</F> to itself. A function <F>x: &#x211D; &#x2192; E</F> is said to be a pseudo-solution of the equation
<DF><TEX ID="S0219887810004336E001">
$$
\dot{x}=A(t)x+f(t,x) \quad t\in \mathbb{R},
$$
</TEX></DF>
where <F>A:&#x211D; &#x2192; L(E)</F> is strongly measurable and Bochner integrable function on every finite subinterval of &#x211D; with <F>f:&#x211D; &#x00D7; E &#x2192; E</F> is only assumed to be weakly weakly sequentially continuous or Pettis-integrable and the linear equation
<DF><TEX ID="S0219887810004336E002">
$$
\dot x(t)=A(t)x(t)
$$
</TEX></DF>
has a trichotomy with constants <F>&#x03B1; &#x2265; 1</F> and <F>&#x03C3; &#x003E; 0</F>, if <F>x</F> is absolutely continuous function and for each <F>x* &#x2208; E*</F> there exists a negligible set <F>&#x2135;<INF>x*</INF></F> such that for each <F>t &#x2209; &#x2135;<INF>x*</INF></F>, then we have
<DF><TEX ID="S0219887810004336E003">
$$
 x^*(\dot x (t))=x^*(A(t)x+f(t,x)).
$$
</TEX></DF>
We give an existence theorem for bounded weak and pseudo-solutions of the nonlinear differential equations
<DF><TEX ID="S0219887810004336E004">
$$
\dot{x}=A(t)x+f(t,x), \quad t\in \mathbb{R}.
$$
</TEX></DF>
Let <F>T</F>, <F>r</F>, <F>d &#x003E; 0</F>, <F>B<INF>r</INF> = {x &#x003E; E: &#x2016;x&#x2016; &#x2264; r}</F> and <F>C<INF>E</INF>([-d,0])</F> be the Banach space of continuous functions from <F>[-d,0]</F> into <F>E</F>. Finally we prove an existence result for the differential equation with delay
<DF><TEX ID="S0219887810004336E005">
$$
\dot{x}=\hat{A}(t)x+f^{d}(t,\theta _{t}x)\quad\text{ if }t\in [a,b]
$$
</TEX></DF>
where <F>f<SUP>d</SUP> : [a,b] &#x00D7; C<INF>E</INF>([-d,0]) &#x2192; E</F> is weakly weakly sequentially continuous function, <F><TEX ID="S0219887810004336M001">$\hat A: [a, b]\to L(E)$</TEX></F> is strongly measurable and Bochner integrable operator on <F>[a,b]</F> and <F>&#x03B8;<INF>t</INF>x(s) = x(t + s)</F> for all <F>s &#x2208; [-d,0]</F>.</P>
</ABST>
<KWDG>
<KWD>Nonlinear differential equations</KWD>
<KWD>weak solutions</KWD>
<KWD>pseudo-solutions</KWD>
<KWD>trichotomy</KWD>
<KWD>delay</KWD>
</KWDG>
</FRONT>
</ART>
