<ART ID="00439" PID="0703" JID="197" BPAGE="455" EPAGE="470" PII="S0219887810004397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZATION OF THE GELL-MANN FORMULA FOR <F>sl(5, &#x211D;)</F> AND <F>su(5)</F> ALGEBRAS</MTI>
<RTI>Generalization of the Gell-Mann Formula</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR</FNM>
<SNM>SALOM</SNM>
<EAD>isalom@phy.bg.ac.rs</EAD>
<X-REF REFID="S0219887810004397AF001"></X-REF>
</AUT>
<AUT>
<FNM>DJORDJE</FNM>
<SNM>&#x0160;IJA&#x010C;KI</SNM>
<EAD>sijacki@phy.bg.ac.rs</EAD>
<X-REF REFID="S0219887810004397FN001"></X-REF>
<X-REF REFID="S0219887810004397AF001"></X-REF>
</AUT>
<FTN ID="S0219887810004397FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219887810004397AF001">Institute of Physics, University of Belgrade, P. O. Box 57, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 August 2009</RE>
<AC>20 October 2009</AC>
</HIST>
<ABST>
<P>The so-called Gell-Mann formula expresses the Lie algebra elements in terms of the corresponding In&#x00F6;n&#x00FC;&#x2013;Wigner contracted ones. In the case of <F>sl(n, &#x211D;)</F> and <F>su(n)</F> algebras contracted w.r.t. <F>so(n)</F> subalgebras, the Gell-Mann formula is generally not valid, and applies only in the cases of some algebra representations. A generalization of the Gell-Mann formula for <F>sl(5, &#x211D;)</F> and <F>su(5)</F> algebras, that is valid for all representations, is obtained in a group manifold framework of the <F>SO(5)</F> and/or Spin(5) group. Matrix elements of the <F>sl(5, &#x211D;)</F> noncompact operators, relevant for Affine Gauge Gravity and four-branes, are obtained for an arbitrary irreducible representation.</P>
</ABST>
<KWDG>
<KWD>Lie algebras</KWD>
<KWD><F>sl(5, &#x211D;)</F></KWD>
<KWD>algebra decontractions</KWD>
<KWD>algebra contractions</KWD>
<KWD>Gell-Mann formula</KWD>
<KWD><F>sl(5, &#x211D;)</F> representation generators</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20C33</KWD>
<KWD>20C40</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Sv</KWD>
<KWD>02.20.Qs</KWD>
</KWDG>
</FRONT>
</ART>
